2022-06-30 06:50 (목)
스플렁크, 최신 보안취약점 주의...업데이트 필수
상태바
스플렁크, 최신 보안취약점 주의...업데이트 필수
  • 길민권 기자
  • 승인 2022.06.22 21:43
이 기사를 공유합니다

스플렁크(Splunk)는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 최근 발표했다. 

낮은 버전을 사용 중인 사용자는 해결 방안에 따라 최신 버전으로 업데이트해야 안전할 수 있다. 

이번에 패치된 취약점은 다음과 같다. 

-Splunk Enterprise 배포 서버에서 발생하는 임의 코드 실행 취약점 (CVE-2022-32158) 

-Splunk Enterprise 배포 서버에서 발생하는 인증 누락 취약점 (CVE-2022-32157) 

-Splunk Enterprise 및 Universal Forwarder에서 발생하는 잘못된 유효성 검사 취약점 (CVE-2022-32156) 등 4개 

-Splunk Enterprise 및 Splunk Cloud Platform의 대시보드에서 발생하는 부적절한 입력 검증 취약점 (CVE-2022-32154)

★정보보안 대표 미디어 데일리시큐!★